--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764412921.62797'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1764411721.8842'
    into_interval: 1d
    time: '1764411722.01302'
  minmax: 
    max: '1764411721.8842'
    min: '1764410881.84593'
    mtime: '1764411722'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764411721.8842'
    path: ''
    type: new
  - 
    epoch: '1764411425.01889'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1764411423.33236'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1764410881.84593'
    path: 02STAMP
    type: new
